

@import url('https://fonts.googleapis.com/css?family=Montserrat');
@import url('https://fonts.googleapis.com/css?family=Playfair Display');
@import url('https://fonts.googleapis.com/css?family=Croissant One');
@import url('https://fonts.googleapis.com/css?family=Raleway');

/*carousel*/
.quote-left-arrow{
position:absolute;top:40%;left:0;
}
.quote-right-arrow{
position:absolute;top:40%;right:0;
}
.left-arr{
font-size:20px;
}
@media screen and (min-width:1100px){
.caro-first .item-first{
height:100vh;
}
}
@media screen and (max-width:700px){
.caro-first{
margin-top:100px;
}
}
@media screen and (max-width:768px){
.carousel-head-text{
font-size:20px!important;
}
.carousel-head-content{
font-size:16px!important;
font-family:"Courier New", Courier, monospace;
font-weight:500;
text-shadow: 1px 1px 0 rgba(0,0,0,.75);
}
}
@media screen and (min-width:768px){
.slide-top-text{
font-family:Raleway,sans-serif;
font-size:18px!important;font-weight:500;margin-bottom:20px;
}
}
.slide-top-text{
font-family:Raleway,sans-serif;
font-size:10px;font-weight:500;
}
.border-slide-top-text{
background:#F5F5F5;height:2px;width:500px;opacity:0.4;
}
.carousel-head-text{
font-size:35px;
font-family: 'Croissant One';margin-top:0;
}
.carousel-head-content{
font-size:18px;
font-family:Raleway,sans-serif;
font-weight:600;

}
.carousel-caption {
  top:20%;  
  bottom:20%;
  background-color: rgba(0, 85, 137, 0.7);
  }
  
@media screen and (min-width:768px){
.btn-caro-read,.btn-caro-consult{
padding:15px 25px;
}
.carousel-head-text{
margin-top:10px;
}
}
.item-first:after {
  content:"";
  display:block;
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  background:linear-gradient(rgba(0, 0, 0,0.2),rgba(0,0,0,0.3));
  border-bottom:20px solid rgba(255,255,255,0.6);
}
.btn-caro-read{
background:rgba(255,255,255,0.2);
color:#FFFFFF;
border:1px solid #FFFFFF;
margin-top:10px;margin-right:10px;
}
.btn-caro-read:hover,.btn-caro-read:focus{
background:rgba(255,255,255,0.4);
color:#FFFFFF;
border:1px solid #FFFFFF;
margin-top:10px;margin-right:10px;
}
.btn-caro-consult{
background:rgba(4, 86, 136,0.8);
color:#FFFFFF;
border:1px solid #045688;
margin-top:10px;
}
.btn-caro-consult:hover,.btn-caro-consult:focus{
background:rgba(4, 86, 136,1);
color:#FFFFFF;
border:1px solid #045688;
margin-top:10px;
}

/*carousel*/

/*nav bar*/
.navbar {
  min-height: 85px;
}
.navbar-default{
background:rgba(255, 255, 255,0.9);
border:none;
}
.affix.navbar-default {
background:rgba(255, 255, 255,0.9) none repeat scroll 0 0;
transition:all 0.9s ease 0s;
}
/*.navbar-default .navbar-nav >li > a:hover,.navbar-default .navbar-nav > li > a:focus {
background:transparent;
color:#00FF66;
outline:medium none;
}
.navbar-nav li a{
color:#00FFCC;

}*/
.navbar-default .navbar-nav>li>a,.navbar-default .navbar-nav > li > a:focus{
color:#000000;
font-size:16px;
font-weight:800;
font-family:Montserrat,sans-serif;
margin-top:20px;
}
.navbar-default .navbar-nav>li>a:hover{
color:#1573C1;
/*border-bottom:3px dotted #4e6b7e;*/
font-weight:700;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
color:#000000;
font-size:16px;
font-weight:bold;
font-family:Montserrat,sans-serif;
background:transparent;
}
/*nav bar*/

/*mega menu*/
@media screen and (max-width:1024px){
.dropdown-div-sec{
height:170px!important;
}
.dropdown_div_text{
text-align:justify!important;
}
}
.dropdown_div{padding:30px;color:#FFFFFF;font-size:16px;}
.dropdown_div_head{padding:3px;color:#005589;background:#FFFFFF;text-align:center;cursor:pointer;font-weight:700;font-family:Montserrat,sans-serif;}
.dropdown-div-sec{padding:0px 5px 0px 5px;border-right:2px dotted #ffffff;height:100px;}
.dropdown_div_text{font-size:12px;margin-top:10px;text-align:center;font-family:Montserrat,sans-serif;}
.dropdown_div_head-service{
padding:3px;color:#005589;background:#FFFFFF;text-align:center;cursor:pointer;font-weight:700;font-family:Montserrat,sans-serif;height:50px;
}
  .nav > li.dropdown.open {
  position: static;
}

.nav > li.dropdown.open .dropdown-menu {
  display: table;
  border-radius: 0px;
  width: 100%;
  text-align: center;
  left: 0;
  right: 0;
}

.dropdown-menu > li {
  display: table-cell;
  height: 50px;
  line-height: 50px;
  vertical-align: middle;
}
 .fa-icon-nav{
 margin-right:10px;
 } 
/*mega menu*/

/*footer*/

@media screen and (min-width:1030px){
.bg-footer-top{
background:#005589;height:120px;width:100%;
}
}
@media screen and (max-width:1029px){
.bg-footer-top{
background:#005589;width:100%;
}
}
@media screen and (max-width:768px){
.bg-footer-top{
background:#005589;  
margin-top:20px;
}
}
.business-col p{
color:#000000;font-family:'Armata';font-size:20px;font-weight:500;letter-spacing:0.8px;
}
.fa-business-icon{
margin-right:20px;font-size:35px;
}
.fa-icon-call{
color:#000000;font-size:30px;margin-right:20px;
}
.call-area p{
color:#000000;font-family:'Poppins', sans-serif;font-size:20px;
}

/*image area*/

.bg-slider1-footer{
background:linear-gradient(rgba(0,0,0,0.8),rgba(0,0,0,0.7)),url(../images/slider1.jpg);
width:100%;background-position:center;background-repeat:no-repeat;height:240px;
}
@media screen and (min-width:690px){
.facebook-icons{
text-align:center;color:#FFFFFF;margin-top:10%;
}
}
@media screen and (max-width:680px){
.facebook-icons{
text-align:center;color:#FFFFFF;margin-top:20%;
}
}
.foot-twitter,.foot-facebook,.foot-linkedin,.foot-twitter:focus,.foot-facebook:focus,.foot-linkedin:focus{
color:#737373;border:1px solid #737373;border-radius:50%;padding:18px;font-size:20px;margin-right:20px;
}
.foot-twitter:hover,.foot-facebook:hover,.foot-linkedin:hover{
color:#FFFFFF;border:1px solid #FFFFFF;border-radius:50%;padding:18px;font-size:20px;margin-right:20px;background:#005589;
}
/*image area*/

/*bg nav footer*/
.bg-color{
background:#1A1A1A;width:100%;
}
.footer-head-nav{
margin-bottom:20px;
}
.footer-head-nav h5{
color:#ccc;font-size:14px;font-family:'Poppins', sans-serif;letter-spacing:0.9px;font-weight:bold;
}
.footer-content-nav p a{
color:#737373;font-size: 14px;
    font-family: Raleway,sans-serif;letter-spacing:0.7px;
}
.footer-content-nav p a:hover{
color:#1475C0;text-decoration:none;font-size: 14px;
    font-family: Raleway,sans-serif;letter-spacing:0.7px;
}
.fa-foot-building{
color:#737373;font-size:18px;margin-right:8px;
}
/*bg nav footer*/

/*copyright*/
@media screen and (min-width:768px){
.bg-copyright{
background:#000000;width:100%;height:50px;
}
.bg-slider1-footer{
background:linear-gradient(rgba(0,0,0,0.8),rgba(0,0,0,0.7)),url(../images/slider1.jpg);
width:100%;background-position:right;background-repeat:no-repeat;height:240px;
}
}
.bg-copyright{
background:#000000;width:100%;line-height:20px;
}
.footer-copyright{
margin-top:16px;
}
.footer-copyright p{
    font-size: 11px;
    text-transform: uppercase;
    color: #999;
}
.footer-copyright span{
color:#CCCCCC;
}
.fa-foot-umbrella{
position:absolute;top:-20px;
left:50%;
font-size:18px;
color:#005589;
border:4px solid #d9d9d9;
border-radius:50%;
padding:10px 10px;background:#FFFFFF;
visibility:visible;
}
/*copyright*/
/*footer*/


